Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » AJDT » Can't download 3.1 AspectJ 5 version
Can't download 3.1 AspectJ 5 version [message #57757] Tue, 18 October 2005 12:31 Go to next message
Eclipse User
Originally posted by: m.n.com

The link to the AspectJ 5 Eclipse 3.1 version doesn't work. The page
displays - "The selected file is invalid, or it is no longer available for
download."


Are any of the links under the "Eclipse 3.1 builds" heading for AspectJ
5? I think the second is, but want to be sure.
Re: Can't download 3.1 AspectJ 5 version [message #57782 is a reply to message #57757] Wed, 19 October 2005 05:19 Go to previous messageGo to next message
Sian January is currently offline Sian January
Messages: 83
Registered: July 2009
Member
Hi Mark,

Thanks for letting us know about that - the links are now fixed. All
the current downloads contain development builds of AspectJ 5, except
the three at the bottom, which have AspectJ 5 Milestone release 4.

Thanks,

Sian


Mark wrote:
> The link to the AspectJ 5 Eclipse 3.1 version doesn't work. The page
> displays - "The selected file is invalid, or it is no longer available
> for download."
>
>
> Are any of the links under the "Eclipse 3.1 builds" heading for AspectJ
> 5? I think the second is, but want to be sure.
>
Re: Can't download 3.1 AspectJ 5 version [message #57807 is a reply to message #57782] Wed, 19 October 2005 09:15 Go to previous message
Eclipse User
Originally posted by: m.n.com

Thanks!
Re: Can't download 3.1 AspectJ 5 version [message #590582 is a reply to message #57757] Wed, 19 October 2005 05:19 Go to previous message
Sian January is currently offline Sian January
Messages: 83
Registered: July 2009
Member
Hi Mark,

Thanks for letting us know about that - the links are now fixed. All
the current downloads contain development builds of AspectJ 5, except
the three at the bottom, which have AspectJ 5 Milestone release 4.

Thanks,

Sian


Mark wrote:
> The link to the AspectJ 5 Eclipse 3.1 version doesn't work. The page
> displays - "The selected file is invalid, or it is no longer available
> for download."
>
>
> Are any of the links under the "Eclipse 3.1 builds" heading for AspectJ
> 5? I think the second is, but want to be sure.
>
Re: Can't download 3.1 AspectJ 5 version [message #590601 is a reply to message #57782] Wed, 19 October 2005 09:15 Go to previous message
Mark is currently offline Mark
Messages: 61
Registered: July 2009
Member
Thanks!
Previous Topic:Can't download 3.1 AspectJ 5 version
Next Topic:Newbiew question: subclassing an aspect belonging to another package
Goto Forum:
  


Current Time: Tue Jul 22 03:37:08 EDT 2014

Powered by FUDForum. Page generated in 0.02500 seconds